<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Canton (gruppo musicale)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Canton_(gruppo_musicale)"/>
<meta name="wx_page_id" content="1574685"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Canton (gruppo musicale)" id="wxsec1"><h1 class="pagetitle" id="wx1">Canton (gruppo musicale)</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_musica.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_musica.png" wx:page_id="505017" id="wx4"><img src="/wit/Immagine:Stub_musica.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Musica" title="Musica" wx:linktype="known" wx:pagename="Musica" wx:page_id="2701" id="wx7">musica</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Canton_%28gruppo_musicale%29&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Gruppo" page_id="232077"/>
<table class="toccolours" style="width:21em; float:right; text-align:left; margin-left:1em; margin-right:0.2em; margin-bottom:1em" id="wx12">
<tr id="wx13">
<td colspan="3" style="background: #ABCDEF; text-align:center;" id="wx14"><b id="wx15"><big id="wx16">Canton</big></b> </td>
</tr>

<tr id="wx17">
<td colspan="3" style="text-align: center;" id="wx18"/>
</tr>

<tr id="wx19">
<th colspan="3" style="background: #ABCDEF;" id="wx20"/>
</tr>

<tr id="wx21">
<td valign="top" id="wx22"><b id="wx23"><a href="/wit/Categoria:Gruppi_musicali_per_nazionalit%C3%A0" title="Categoria:Gruppi musicali per nazionalità" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_per_nazionalità" wx:page_id="40224" id="wx24">Nazionalità</a></b> </td>
<td colspan="2" id="wx25"><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx26"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx27"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx28">Italia</a> </td>
</tr>

<tr id="wx29">
<td valign="top" id="wx30"><b id="wx31"><a href="/wit/Categoria:Gruppi_musicali_per_genere" title="Categoria:Gruppi musicali per genere" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_per_genere" wx:page_id="40225" id="wx32">Genere</a></b> </td>
<td colspan="2" id="wx33"><a href="/wit/Musica_leggera" title="Musica leggera" wx:linktype="known" wx:pagename="Musica_leggera" wx:page_id="1200347" id="wx34">musica leggera</a>
<p id="wx35">, <i id="wx36"><a href="/wit/Pop_rock" title="Pop rock" wx:linktype="known" wx:pagename="Pop_rock" wx:page_id="3619" id="wx37">pop rock</a></i></p>
</td>
</tr>

<tr id="wx38">
<td valign="top" style="width:9em;" id="wx39"><b id="wx40">Periodo attività</b> </td>
<td colspan="2" id="wx41"><a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx42">1984</a>
<p id="wx43">- <a href="/wit/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="4678" id="wx44">1985</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx45">
<td valign="top" id="wx46"><b id="wx47">Strumento</b> </td>
<td colspan="2" id="wx48"/>
</tr>

<tr class="hiddenStructure noprint" id="wx49">
<td valign="top" id="wx50"><b id="wx51">Etichetta</b> </td>
<td colspan="2" id="wx52"/>
</tr>

<tr class="hiddenStructure noprint" id="wx53">
<td valign="top" id="wx54"><b id="wx55">Band attuale</b> </td>
<td colspan="2" id="wx56"/>
</tr>

<tr class="hiddenStructure noprint" id="wx57">
<td valign="top" style="width:9em;" id="wx58"><b id="wx59">Band</b> </td>
<td colspan="2" id="wx60"/>
</tr>

<tr class="hiddenStructure noprint" id="wx61">
<td valign="top" style="width:9em;" id="wx62"><b id="wx63"><a href="/wit/Album_discografico" title="Album discografico" wx:linktype="known" wx:pagename="Album_discografico" wx:page_id="198513" id="wx64">Album</a> pubblicati</b> </td>
<td colspan="2" id="wx65">
<p id="wx66">'</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx67">
<td valign="top" id="wx68"><a href="/wit/Album_discografico#Album_.22studio.22_o_full-length" title="Album discografico" wx:linktype="known" wx:pagename="Album_discografico" wx:page_id="198513" wx:fragment="Album_.22studio.22_o_full-length" id="wx69">Studio</a> </td>
<td colspan="2" id="wx70"/>
</tr>

<tr class="hiddenStructure noprint" id="wx71">
<td valign="top" id="wx72"><a href="/wit/Album_live" title="Album live" wx:linktype="known" wx:pagename="Album_live" wx:page_id="805299" id="wx73">Live</a> </td>
<td colspan="2" id="wx74"/>
</tr>

<tr class="hiddenStructure noprint" id="wx75">
<td valign="top" id="wx76"><a href="/wit/Compilation" title="Compilation" wx:linktype="known" wx:pagename="Compilation" wx:page_id="805526" id="wx77">Raccolte</a> </td>
<td colspan="2" id="wx78"/>
</tr>

<tr class="hiddenStructure noprint" id="wx79">
<td valign="top" style="font-size: 90%;" id="wx80"><b id="wx81">Sito ufficiale</b> </td>
<td colspan="2" class="plainlinks" style="font-size: 90%;" id="wx82"/>
</tr>

<tr id="wx83">
<td colspan="3" style="text-align:center; background: #EFEFEF; border-top:1px solid #AAAAAA" id="wx84"><small id="wx85"><i id="wx86">Si invita a seguire lo schema del <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" wx:fragment="Guida_Artisti" id="wx87">Progetto Musica</a></i></small> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx88">I <b id="wx89">Canton</b> sono un <a href="/wit/Gruppo_musicale" title="Gruppo musicale" wx:linktype="known" wx:pagename="Gruppo_musicale" wx:page_id="303802" id="wx90">gruppo musicale</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx91">italiano</a>. Divengono famosi nel <a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx92">1984</a> grazie a <a href="/wit/Enrico_Ruggeri" title="Enrico Ruggeri" wx:linktype="known" wx:pagename="Enrico_Ruggeri" wx:page_id="104050" id="wx93">Enrico Ruggeri</a>, con il quale presentano la <a href="/wit/Canzone" title="Canzone" wx:linktype="known" wx:pagename="Canzone" wx:page_id="671686" id="wx94">canzone</a> <i id="wx95">Sonnambulismo</i> al <a href="/wit/Festival_di_Sanremo" title="Festival di Sanremo" wx:linktype="known" wx:pagename="Festival_di_Sanremo" wx:page_id="19777" id="wx96">Festival di Sanremo</a>, classificandosi al quarto posto nella categoria <i id="wx97">Nuove Proposte</i>.</p>

<p id="wx98">Nel <a href="/wit/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="4678" id="wx99">1985</a> hanno cantato in <a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx100">inglese</a> il grande successo <i id="wx101">Please don't stay</i>.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Canton_%28gruppo_musicale%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx102">Categorie</a>: <span dir="ltr" id="wx103"><a href="/wit/Categoria:Stub_musica" title="Categoria:Stub musica" wx:linktype="known" wx:pagename="Categoria:Stub_musica" wx:page_id="68891" id="wx104">Stub musica</a></span> | <span dir="ltr" id="wx105"><a href="/wit/Categoria:Gruppi_musicali_italiani" title="Categoria:Gruppi musicali italiani" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_italiani" wx:page_id="24715" id="wx106">Gruppi musicali italiani</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx107">musica</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome Gruppo">
<p id="wx108">Canton</p>
</wx:argument><wx:argument name="Nazione gruppo">
<a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx109">Italia</a>
</wx:argument><wx:argument name="Immagine bandiera nazione">
<p id="wx110">Image:Flag of Italy.svg</p>
</wx:argument><wx:argument name="1">
<p id="wx111">25px</p>
</wx:argument><wx:argument name="2">
<p id="wx112">border</p>
</wx:argument><wx:argument name="Generi musicali">
<a href="/wit/Musica_leggera" title="Musica leggera" wx:linktype="known" wx:pagename="Musica_leggera" wx:page_id="1200347" id="wx113">musica leggera</a>
<p id="wx114">, <i id="wx115"><a href="/wit/Pop_rock" title="Pop rock" wx:linktype="known" wx:pagename="Pop_rock" wx:page_id="3619" id="wx116">pop rock</a></i></p>
</wx:argument><wx:argument name="Anni di attività">
<a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx117">1984</a>
<p id="wx118">- <a href="/wit/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="4678" id="wx119">1985</a></p>
</wx:argument><wx:argument name="Etichetta"/><wx:argument name="Tipo artista">
<p id="wx120">Gruppo</p>
</wx:argument><wx:argument name="Fotografia"/><wx:argument name="Dimensione Fotografia"/><wx:argument name="Didascalia"/><wx:argument name="Url"/><wx:argument name="Strumento"/><wx:argument name="Band attuale"/><wx:argument name="Band precedenti"/><wx:argument name="Numero totale album pubblicati"/><wx:argument name="Numero album studio"/><wx:argument name="Numero album live"/><wx:argument name="Numero raccolte"/></wx:templatearguments>
</html>
